/* 	Titan CMS base 6.0

 	Last updated November 8, 2012
 	Customizations: nearly all
*/

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/
@import 'blocks.css';
/* ========================================================================================== RESETS */
.titanBody,div,/*img,*/h1,h2,h3,h4,h5,h6
{margin:0;padding:0;}

.titanBody p,.titanBody blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ .ToTop,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl
{margin-bottom:12px;margin-top:0;padding-top:0;padding-bottom:0;}

.titanBody a{border:none;outline:none;}

.titanBody fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.EventUpload fieldset,.Aggregation fieldset,.Calendar fieldset,.Product fieldset
{border:0;margin:0;padding:0;}/* don't remove these attributes, can add attributes/change values */

.Aggregation,.Calendar,.Commenting,.DisplaySideUpload,.EventUpload,.FAQ,.Freeform,.FormEditor,.PhotoBlock,.Product,.SearchResults,.SegmentedSearch,.SiteMap,.TOCBlock,.WhatsNew
{clear:both;margin-bottom:10px;}

/* section for backgrounds and borders when child floats - this hits most containers, you may need to adjust according to your design */
#mainBody:after,/**/#pageTopArea:after,#topNavContainer:after,#topZone:after,#contentArea:after,#wrapper:after,
#leftZone:after,#leftWrapper:after,#contentNavContainer:after,#leftZone:after,#contentContainer:after,/*#toolContainer,*/
#centerZone:after,#rightZone:after,#bottomNavContainer:after,#bottomNavContainer:after,div.SegmentedSearch:after,
#zone1:after,#zone2:after,#zone3:after,#zone4:after,#zone5:after,#zone6:after,#zone7:after,#zone8:after,#footer:after
{content: ".";display: block;visibility: hidden;clear: both;height: 0;font-size: 0.1em;line-height: 0;}

.titanBody table td{vertical-align:top}


/* ========================================================================================== Text Editor Drop Downs */

/* base classes for all templates - used on images */
.floatLeft,
.floatLeft_ImgBorder,
.floatLeft_Shadow222,
.floatLeft_Shadow299,
.floatLeft_Shadow382{float:left;margin:0 20px 0 0}

.floatRight,
.floatRight_ImgBorder,
.floatRight_Shadow222,
.floatRight_Shadow299,
.floatRight_Shadow382{float:right;margin:0 0 0 20px;}

.floatLeft_Shadow222 p,
.floatRight_Shadow222 p,
.floatLeft_Shadow299 p,
.floatRight_Shadow299 p,
.floatLeft_Shadow382 p,
.floatRight_Shadow382 p{margin:0;padding:0;}
.floatLeft_Shadow222,
.floatRight_Shadow222{padding-bottom:18px;}
.floatLeft_Shadow299,
.floatRight_Shadow299{padding-bottom:30px;}
.floatLeft_Shadow382,
.floatRight_Shadow382{padding-bottom:40px;}


/* shadow for images */
.Freeform .titanVideo,
.Freeform .image382,
.FormEditor .image382,
.FAQ .image382{display:inline-block;padding-bottom:40px;}
.Freeform .image209,
.FormEditor .image209,
.FAQ .image209,
.image209 .image .teaserImage{padding-bottom:18px;display:inline-block;}
.Freeform .image299,
.FormEditor .image299,
.FAQ .image299,
.image299 .image .teaserImage{padding-bottom:30px;display:inline-block;}
.Freeform .titanVideo{display:block;}

/* buttons */
#bodyTag .linkText a,
#bodyTag .more,
.FormEditor input[type="button"]{cursor:pointer;padding:5px 15px;display:inline-block;margin-top:5px;margin-right:10px;}
.FormEditor input[type="button"]{float:right;}
#bodyTag #right .more{display:block;margin-right:0;}
#bodyTag #right .more a{display:block;}

.blueArrowLeft{padding:0 3px 3px 16px;}
.blueArrowRight{padding:0 17px 3px 3px;}

/* float Headers */
.floatHeader h3{float:left;}
.floatHeader .more{float:right;margin-top:10px;}

/* ========================================================================================== PAGE LAYOUT */

#pageToolsWrapper,
#zone1Wrapper,
#zone2Wrapper,
#zone3Wrapper,
#zone4Wrapper,
#zone5Wrapper,
#zone6Wrapper,
#zone7Wrapper,
#zone8Wrapper,
#zone9Wrapper,
#zone10Wrapper,
#zone11Wrapper,
#zone12Wrapper,
#footerWrapper,
#navWrapper,
#megaWrapper{clear:both;}

#siteTools{width:985px;margin:0 auto;}
#pageToolsInner,
#siteToolsInner,
#navInner,
#zone1Inner,
#zone2Inner,
#zone3Inner,
#zone4Inner,
#zone5Inner,
#zone6Inner,
#zone7Inner,
#zone8Inner,
#zone9Inner,
#zone10Inner,
#zone11Inner,
#zone12Inner,
#lastWrapper,
#footerInner,
#megaInner,
.megaBottomInner{width:1120px;margin:0 auto;}

#zone1Inner{padding:15px 0 10px 0;}
#zone2Inner,
#zone3Inner,
#zone4Inner,
#zone5Inner,
#zone6Inner,
#zone7Inner,
#zone8Inner,
#zone9Inner,
#zone10Inner,
#zone11Inner,
#zone12Inner{padding:30px 0;}
#lastWrapper{min-height:255px}

#pageTools,
#zone1,
#zone2,
#zone3,
#zone4,
#zone5,
#zone6,
#zone7,
#zone8,
#zone9,
#zone10,
#zone11,
#zone12,
#footer,
#footerCopy,
#mega{width:960px;margin:0 auto;overflow:hidden;}

	
#siteToolsWrapper{height:34px;}
	/*#siteTools #siteSelector{float:left;margin-top:4px;}
		#siteTools #siteSelector ul{list-style:none;margin:0;padding:0;}
		#siteTools #siteSelector ul li{float:left;margin:6px}
		#siteTools #siteSelector ul li a{padding:6px 8px 8px 8px;}
		*/
	#siteSelector{width:600px;float:left;padding-top:2px;}
			#siteSelector .Freeform{float:left;overflow:hidden;margin:0px;padding:0px;}
				#siteSelector .Freeform ul{margin:0px;padding:0px;}
					#siteSelector .Freeform ul li{overflow:hidden;float:left;}
						#siteSelector .Freeform ul li a{float:left;display:block;padding:8px 15px 8px 15px;}
						#siteSelector .Freeform ul li a:hover{}

	/* not currently being used, save for later 
	#siteTools #search{float:right;border-left:1px solid #828282;border-right:1px solid #828282;color:#f9f9f9;width:160px; background:#444;position:relative;}
	#siteTools #search#searchToggle{padding:10px 30px 8px 10px;background:url('images/nwssporty/whiteArrowsUpDown.png') no-repeat 137px 15px;cursor:pointer;}
	#siteTools #search.opened #searchToggle{background-position:137px -129px;}
	#siteTools #search #searchOpen{display:none;padding:5px;position:absolute;background:url('images/nwssporty/searchopen.png') repeat left top;top:33px;left:-118px;z-index:1;}
	#siteTools #search #searchOpen .inputtext{width:117px;}
	#search #searchBarContainer{background:#444;border:1px solid #fff;border-radius:7px;padding:10px 15px;}
	#search #searchInputContainer{background:#fff;border-radius:10px;padding:5px 8px;box-shadow: inset 0 0 4px 4px #ddd;width:220px}
	#search #searchInputContainer #searchTerms{border:0;background:transparent;width:190px;}
	#search #searchInputContainer #searchGo{background:transparent url('images/nwssporty/searchicon.png') repeat left top;border:0;width:17px;height:18px;}*/
	
	/* this is the one being used */
	#searchBarContainer{float:right;width:160px;position:relative;padding:3px 8px;width:170px;margin-top:7px;}
	#searchGo{width:16px;height:16px;cursor:pointer;position:absolute;top:3px;right:6px;}
		
	#nav{height:133px;}
	#navWrapper .open #nav{height:111px;}
	#logoControlContainer{width:960px;margin:0 auto;position:relative;background-color:#fc0;}
	#logoControlContainer a{position:absolute;height:120px;width:305px;left:0;top:0;display:block;}
	#logoControlContainer img{display:block;margin-top:60px;}
	
	#topNavContainer{position:relative;top:56px;left:400px;width:635px;}
	#topNavContainer ul{list-style:none;margin:0;padding:0px;float:right;}
	#topNavContainer ul li{float:left;position:relative;}
	#topNavContainer ul li a{padding:8px 20px 8px 10px;display:inline-block;height:39px;cursor:pointer;}
	#topNavContainer ul li.navFirst a{width:60px;}	
	#topNavContainer ul li.navFirst + li a{width:85px}
	/*#topNavContainer ul li.navFirst + li + li a{width:99px}*/
	#topNavContainer ul li.navFirst + li + li + li a{width:55px}

	#topNavContainer ul li #megaMenu{width:100%;position:relative;top:30px;left:-350px;}
	#topNavContainer #megaMenu ul,
	#topNavContainer #megaMenu ul li{float:none;}
	#topNavContainer #megaMenu ul li a{padding:0;display:inline-block;line-height:19px;height:auto;cursor:pointer;}

#megaWrapper{display:none;}
#megaWrapper .megaClose{display:none;}
#megaInner{position:relative;}
#megaWrapper .megaBottom{overflow:hidden;}
#megaWrapper .megaBottomInner{height:40px;}
#megaWrapper .open .megaClose{display:block;padding:10px 10px 5px 10px;position:absolute;bottom:-25px;right:80px;cursor:pointer;}
#megaWrapper .nav{clear:none;float:left;width:680px;margin:20px 0;}
#megaWrapper .nav table{width:100%;}
#megaWrapper .nav h3{padding:0 0 2px 10px;font-weight:600}
#megaWrapper .nav p,
#megaWrapper .nav span{margin-left:10px;display:block;}
#megaWrapper .callout{clear:none;float:right;width:170px;margin:20px 0;padding:15px 20px;}
#megaWrapper .callout  h4{margin-bottom:15px;}
#megaWrapper .callout div{padding-bottom:15px;margin-bottom:3px;}
#megaWrapper .callout div + div{margin-bottom:0;}
#megaWrapper .callout div a{padding:5px;display:block;}
#megaWrapper #mega > div{display:none;}
#megaWrapper #mega div.open{display:block;}

#megaWrapper table{width:100%}
#megaWrapper ul{margin:8px 0 0 10px;padding:0;list-style:none;}
#megaWrapper ul li{margin-bottom:6px;padding-left:8px;}
#megaWrapper li ul{list-style:none;font-size:14px;padding:0;margin:0;}
#megaWrapper li ul li{margin-bottom:0;background:0;padding:0;}

#pageTools{padding-top:5px;}
#pageTools div.Freeform{margin:0;font-size:0;float:right;}
#pageTools ul{list-style:none;clear:none;float:right;margin:0;padding:0;}
#pageTools ul li{float:left;margin-right:5px;}
#pageTools li a{display:inline-block;height:16px;width:16px;}

#zone1 h2{margin-bottom:20px;}
	#zone1 .FormEditor h2{margin-bottom:5px;}
	#zone1 td{padding-bottom:5px;}
	#titleBarContainer{margin-bottom:5px;}

#zone2 .Aggregation .OneCol .image{clear:none;float:left;width:225px;margin-left:20px;}
	#zone2 .Aggregation .OneCol .image:first-child{margin-left:0;}
	#zone2 .Aggregation .OneCol .linkText a{display:inline-block;margin-right:10px;}

#footerInner{position:relative}
	#since{position:absolute;top:-22px;left:0;}
	#footer{padding-top:30px;padding-left:30px;}
		#footer .Freeform,
		#footer .Calendar,
		#footer .Aggregation{clear:none;float:left;width:31%;margin-left:33px;}
		#footer div:first-child{margin-left:0;}

		#footer .Aggregation div.OneCol div{margin-bottom:15px;}
		#footer .Aggregation div.OneCol div *{margin-bottom:0;}
	#footerCopy{clear:both;padding:20px 0 50px 0;margin-top:5px;}
		#copyright{float:left;}
		#poweredByTitan{float:right;}
	
/* ========================================================================================== CONTENT NAV */
/* for pages with secondary nav */
#zone1Wrapper .zoneContent{width:70%;float:left;}
#zone1Wrapper #secondaryNav{float:right;width:23%}

/* === secondary Nav === */
#secondaryNav h3,
#secondaryNav h3 a{display:block;}
#secondaryNav ul{list-style:none;margin:0;padding:0;}
#secondaryNav ul li a{padding:10px 0;display:block;}
#secondaryNav li ul li a{padding:10px 0 10px 15px;}
/* === secondary Nav === */

/* === secondary Nav === */
#htmlTag .NAV div,
#htmlTag .NAV h3{margin:0;padding:0;}
#htmlTag .NAV h3{margin-bottom:26px;}
#htmlTag .NAV  a{display:block;padding:10px 0 10px 0;}
/* === secondary Nav === */

/* ========================================================================================== BLOCKS */	
/* photo block */
.PhotoBlock{min-height:600px;}
.PhotoBlock h3,
#webImageDiv1 + div{display:none;}
#webImageDiv1{width: 658px;}
div.PhotoBlock div.filmstrip div.thumbnails{display:block;float:right;height:auto;margin-left:0;overflow-y:hidden;width:276px;}
div.PhotoBlock div.filmstrip img {display:block;cursor: pointer;float: left;margin: 5px;}

/* form editor */
.FormEditor input[type="text"],
.FormEditor textarea{padding:5px 10px;margin-bottom:10px;resize:none;}
.FormEditor.floatRightBlock30 input[type="text"],
.floatRightBlock30 .FormEditor input[type="text"],
.FormEditor.floatLeftBlock30 input[type="text"],
.floatLeftBlock30 .FormEditor input[type="text"]{width:88%;}

/* commenting form */ 
div.Commenting{}
div.Commenting div.commentForm{position:relative;padding:20px;}
div.Commenting div.commentForm textarea{width:390px!important;}
div.Commenting div.commentForm table table input[type="checkbox"]{margin-bottom:0;}
div.Commenting div.commentForm table + p{display:none;}
div.Commenting div.commentForm table td div{float:none;overflow:hidden;}
div.Commenting div.commentForm table td+td{padding-left:60px;}
div.Commenting div.commentForm div.comment{margin-bottom:15px;}
div.Commenting div.commentForm div.buttons{padding:0;}
div.Commenting div.commentForm div.buttons input{position:absolute;right:13px;bottom:18px;z-index:100;cursor:pointer;padding:5px 15px;margin-top:5px;text-decoration:none;margin-right:10px;}
div.Commenting div.commentForm,
div.Commenting div.thankYouForm,
div.Commenting div.comments{margin-bottom:25px;}
div.Commenting div.comments div.OneCol div.title,
div.Commenting div.comments div.OneCol div.user,
div.Commenting div.comments div.OneCol div.comment div.label,
div.Commenting div.comments div.OneCol div.dateTime div.label{display:none;}
div.Commenting div.comments div.OneCol div.comment div.value p{padding:0;}
div.Commenting div.comments div.OneCol div.dateTime div.value span.date{margin:0;}
div.Commenting div.comments div.OneCol div.dateTime div.value span.date:before{content:'posted on ';}
div.Commenting div.comments div.OneCol div.dateTime div.value span.time:before{content:'at ';}
div.Commenting div.comments div.OneCol div.dateTime div.value div.value{display:inline;}
div.Commenting div.comments div.OneCol div.dateTime div.value div.value:before{content:'by ';}
#titleBarContainer div.commentCount{float:right;clear:none;margin-top:10px;}

/* ========================================================================================== SPECIAL Freeform CLASS NAMES */	
/* === float freeform div === */
.floatDiv30{float:left;width:30%;}
.floatDiv30 + .floatDiv30{margin-left:30px;}
.floatDiv50{float:left;width:48%;}
.floatDiv50 + .floatDiv50{margin-left:30px;}
/* === end float freeform div === */

/* ========================================================================================== SPECIAL BLOCK CLASS NAMES */
/* === testimonial most likely in last zone === */
#htmlTag .Testimonial h3{margin-bottom:26px;}
#htmlTag .Testimonial p{clear:both; margin-bottom:0;}
#htmlTag .Testimonial p.quotee{float:right;margin-bottom:40px;}
/* === end testimonial most likely in last zone === */

/* === page slider === */
.anchor,
.anchor a{height:0;margin-bottom:0;}
/* === end page slider === */	
/* === Float Blocks === */
.floatRightBlock30{clear:none;float:right;width:28%;overflow:hidden;}
.floatRightBlock40{clear:none;float:right;width:38%;overflow:hidden;}
.floatRightBlock50{clear:none;float:right;width:48%;overflow:hidden;}
.floatRightBlock60{clear:none;float:right;width:58%;overflow:hidden;}
.floatRightBlock70{clear:none;float:right;width:68%;overflow:hidden;}

.floatLeftBlock30{clear:none;float:left;width:30%;overflow:hidden;}
.floatLeftBlock40{clear:none;float:left;width:40%;overflow:hidden;}
.floatLeftBlock50{clear:none;float:left;width:50%;overflow:hidden;}
.floatLeftBlock60{clear:none;float:left;width:60%;overflow:hidden;}
.floatLeftBlock70{clear:none;float:left;width:70%;overflow:hidden;}

.floatLeftBlock30 + .floatLeftBlock30,
.floatLeftBlock40 + .floatLeftBlock40,
.floatLeftBlock70 + .floatLeftBlock70{clear:left;}
.floatRightBlock60 + .floatRightBlock60,
.floatRightBlock70 + .floatRightBlock70,
.floatRightBlock30 + .floatRightBlock30{clear:right;}
/* === end Float Blocks === */

/* === Mini Calendar (calendar) & Workshops (filter) === */
.MiniCalendar label{display:none;}
.MiniCalendar h4{float:left;margin-left:10px;}
.MiniCalendar .startDate{float:left;width:140px;}
.MiniCalendar div.OneCol div{margin-bottom:7px;}
div.MiniCalendar  div.CalendarResults .data span{margin:0;}

.Aggregation.MiniCalendar .date{float:left;width:140px;}/* date */
.Aggregation.MiniCalendar .OneCol h4{float:right;margin-left:10px;width:230px;margin-top:3px;}
.Aggregation.MiniCalendar .OneCol div{margin:3px 0 0 0;padding:0;}
#footer .MiniCalendar .date{width:85px;float:left;}
#footer .MiniCalendar  h4{clear:none;float:right;width:200px;}
/* === end Mini Calendar === */

/* === Blog ===*/
.Blog .OneCol div.image,
.Blog .TwoCol div.image{margin-bottom:10px;padding-bottom:40px;}
.Blog .OneCol div.image a.teaserImage,
.Blog .TwoCol div.image a.teaserImage{padding-bottom:18px;margin-right:20px;}
#zone1 .Blog .OneCol h4 a,
#zone1 .Blog .TwoCol h4 a,
.Blog .OneCol h4 a,
.Blog .TwoCol h4 a{margin-bottom:3px;}
#zone1 .Blog .OneCol .custom,
#zone1 .Blog .TwoCol .custom{margin-bottom:10px;}
.Blog .OneCol .teaser,
.Blog .TwoCol .teaser{margin-bottom:5px;}

.Aggregation.Blog .AggregationFilter2 fieldset{margin-bottom:0;padding-bottom:15px;}
.Aggregation.Blog .AggregationFilter2 .head{padding:12px 7px 3px 8px;}    
.Aggregation.Blog .AggregationFilter2 .head span{width:12px;height:20px;}
.Aggregation.Blog .AggregationFilter2 a.reset{display:none;}
.Aggregation.Blog .AggregationFilter2 div.inputs{padding:10px 5px 5px 25px;}

div.blogSignupForm div{display:none;}
div.blogSignupForm div.show{display:block;}
div.blogSignupButton.hidden{display:none;}

/* === end Blog === */

/* === carousel jquery slider === */
.carousel-outer-container{overflow:hidden;padding:0;width:960px;}
.carousel-inner-container{position:relative;}
.carousel-clip{margin:0 35px;overflow:hidden;padding:0;position:relative;width:890px;}

#mycarousel{height:155px;list-style:none;margin:0;padding:0;position:relative;overflow:hidden;z-index: 1;}
#mycarousel li{float:left;margin:7px 20px;width:190px;display:inline-block;}
#mycarousel li:first-child{margin-left:0;}
#mycarousel li a.teaserImage{display:block;float:left;}
#mycarousel .image{overflow:hidden;}
#mycarousel .image a.teaserImage{padding:0;}
#mycarousel .image h4{display:none;}

.carousel-prev,
.carousel-next{cursor:pointer;height:100px;position:absolute;top:0;width:27px;}
.carousel-prev{left:0;}
.carousel-next{right:0;}
/* === end carousel jquery slider === */

/* === page slider === */
.anchor,
.anchor a{height:0;margin-bottom:0;}
/* === end page slider === */

/* === Portfolio Filter === */
.Portfolio{}
.Portfolio .DataFilter2 fieldset .head,
.Portfolio .DataFilter2 fieldset .uses{display:none;}
div.CenterZone.Portfolio div.DataFilter2 fieldset{width:97%;padding:6px 0px 6px 8px;}
.IE9 div.CenterZone.Portfolio div.DataFilter2 fieldset,
.IE10 div.CenterZone.Portfolio div.DataFilter2 fieldset{padding:6px 4px 6px 8px;}
div.Portfolio .DataFilter2 fieldset div.inputs{margin:0;padding:0;}
div.Portfolio .DataFilter2 fieldset div.inputs ul{margin:0;padding:0;list-style:none;overflow:hidden;}
div.Portfolio .DataFilter2 fieldset div.inputs li{clear:none;float:left;margin-left:6px;padding:0;}
div.Portfolio .DataFilter2 fieldset div.inputs li:first-child{margin-left:0;}
#zone1 div.Portfolio .DataFilter2 fieldset div.inputs li a{padding:7px 9px 7px 8px;display:block;}
.IE9 #zone1 div.Portfolio .DataFilter2 fieldset div.inputs li a,
.IE10 #zone1 div.Portfolio .DataFilter2 fieldset div.inputs li a{padding:7px 10px 7px 9px;}

div.Portfolio div.DataListing{padding-left:4px;}
div.Portfolio .ColOne {overflow:hidden;min-height:500px;padding-bottom:50px;}
div.Portfolio div.ColOne div.item{clear:none;float:left;padding:4px;margin:5px 5px 20px 5px;}
div.Portfolio .ColOne div.item div{padding:0}
#zone1 div.Portfolio .ColOne div h4 a{display:block;width:207px;}

div.Portfolio.DataDetail{padding-top:20px;position:relative;padding-bottom:60px;}
div.Portfolio.DataDetail #titleBarContainer{width:650px;margin-bottom:15px;}
div.Portfolio.DataDetail div.carousel{overflow:hidden;float:left;width:657px;min-height:400px;position:relative;margin-right:0;}
div.Portfolio.DataDetail div.carousel div.item{display:none;width:auto;overflow:visible;margin:0;padding:0;}
div.Portfolio.DataDetail div.carousel div.item.active{display:block;}
div.Portfolio.DataDetail div.carousel img{display:block;width:643px;min-height:400px;}
div.Portfolio.DataDetail div.carousel a.left,
div.Portfolio.DataDetail div.carousel a.right{cursor:pointer;width:29px;height:51px;position:absolute;top:109px;}
div.Portfolio.DataDetail div.carousel a.left{left:0;}
div.Portfolio.DataDetail div.carousel a.right{right:0;}

div.Portfolio.DataDetail div.supportingContent{width:270px;clear:none;float:right;}
div.Portfolio.DataDetail div.supportingContent div.thumbnails{overflow:hidden;margin-bottom:5px;}
div.Portfolio.DataDetail div.supportingContent div.thumbnails a{float:left;margin:0 12px 12px 0;width:72px;height:72px;}
div.Portfolio.DataDetail div.supportingContent div.thumbnails a:nth-child(3n+3){margin-right:0;}
div.Portfolio.DataDetail div.supportingContent div.thumbnails img{cursor:pointer;}

div.Portfolio.DataDetail div.supportingContent ul.nav{overflow:hidden;list-style:none;margin:0 0 30px 0;padding:0;}
div.Portfolio.DataDetail div.supportingContent ul.nav li{float:left;width:98px;padding:5px 15px;}
div.Portfolio.DataDetail div.supportingContent ul.nav li+li{clear:none;float:right;}

div.Portfolio.DataDetail div.item{cursor:default;height:1%;position:relative;padding-bottom:60px;}
div.Portfolio.DataDetail  div.item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
div.Portfolio.DataDetail div.supportingContent div.photoFooter{position:absolute;left:0;bottom:10px;width:100%}
div.Portfolio.DataDetail .oneDetail .item div:first-child{width:auto;margin:0;}
div.Portfolio.DataDetail div.supportingContent ul.pagination{overflow:hidden;list-style:none;margin:0;padding:0;}
div.Portfolio.DataDetail div.supportingContent ul.pagination li{float:left;}
div.Portfolio.DataDetail div.supportingContent ul.pagination li a{padding:5px 3px 5px 16px;display:inline-block;}
div.Portfolio.DataDetail div.supportingContent ul.pagination li+li{clear:none;float:right;}
div.Portfolio.DataDetail div.supportingContent ul.pagination li+li a{padding:5px 16px 5px 3px;display:inline-block;}
div.Portfolio.DataDetail div.supportingContent .photoHeader ul.pagination li a{padding:0 3px 3px 12px;}
div.Portfolio.DataDetail div.supportingContent .photoHeader ul.pagination li+li a{padding:0 12px 3px 3px;}
div.Portfolio.DataDetail div.supportingContent div.photoHeader{position:absolute;right:0;top:35px;z-index:100;width:270px!important;}
div.Portfolio.DataDetail div.clearfloats{clear:both;}

div.Portfolio.DataDetail div.supportingContent .photoFooter{}
div.Portfolio.DataDetail div.supportingContent .photoFooter ul.pagination{overflow:visible;}
div.Portfolio.DataDetail div.supportingContent .photoFooter ul.pagination li:first-child{position:relative;left:0;}

/* isotope */
.isotope-item {z-index: 2;}
.isotope-hidden.isotope-item{pointer-events: none;z-index: 1;}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-ms-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
.isotope {-webkit-transition-property: height, width;-moz-transition-property: height, width;-ms-transition-property: height, width;-o-transition-property: height, width;transition-property: height, width;}
.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:     -ms-transform, opacity;-o-transition-property:      -o-transform, opacity;
transition-property:         transform, opacity;}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {-webkit-transition-duration: 0s;-moz-transition-duration: 0s;-ms-transition-duration: 0s;-o-transition-duration: 0s;transition-duration: 0s;}

/* === end Portfolio Filter === */

/* Software Development */
.softwareDevelopment{}
.softwareDevelopment #mycarousel{width:auto;overflow:visible;}
.softwareDevelopment #mycarousel li{width:300px;float:left;padding:0 0 18px 0;margin:0;}
.IE8 .softwareDevelopment #mycarousel li,
.Chrome .softwareDevelopment #mycarousel li,
.Safari .softwareDevelopment #mycarousel li{background-position:1px 120px;}

.softwareDevelopment #mycarousel li div.image{margin:0 12px 0 11px;}
.softwareDevelopment #mycarousel li div.image a{display:block;}
.softwareDevelopment #mycarousel li div.image a img{display:block;margin-left:35px;}
.Safari .softwareDevelopment #mycarousel li.lastNav div.image{margin-right:300px;}

.softwareDevelopment #mycarousel li a.teaserImage{float:none;}
.softwareDevelopment #mycarousel li p.teaser{margin-bottom:0;height:30px;}

/* === Software Development === */

/* === shadowbox === */
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}

#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}

.Firefox a.titanVideo.other,
a.titanVideo.firefox{display:none;}

a.titanVideo.other,
.Firefox a.titanVideo.firefox{display:block;}

/*.videoContainer video{width:720px!important;height:405px!important;}*/
/*#sb-wrapper-inner,
#sb-body-inner,*/
#sb-body-inner iframe{overflow:hidden!important;margin:0;padding:0;}
.videoContainer{width:720px;height:405px;}
.videoContainer video{width:100%!important;height:100%!important;}

#sb-player.html{height:100%;overflow:auto;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;height:24px;top:50%;margin-top:-12px;width:100%;}
#sb-loading-inner span{padding-left:34px;display:inline-block;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;cursor:pointer;}
div.sb-message{padding:10px;}

.act-on{position:absolute;bottom:0;left:0;}

/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop #pageTopArea,
	div.commentsPop #pageTopArea{ }
	div.commentFormPop #contentContainer,
	div.commentsPop #contentContainer{padding-left:100px;}